9682Views1Replies

Author Options:

Installing ticket error ret=-2011 on wad manager 1.3 with v4.0u? Answered

can anyone tell me why I keep getting the installing ticket error ret=-2011 every time I try to install a wad in wad manager 1.3, I have v4.0u on my wii, wat the heck should I do? I used the bannerbomb thing and got the hbc and wad manager but this error pops up everytime I try to install a wad from the sd card.

Comments

The forums are retiring in 2021 and are now closed for new topics and comments.
0
onelow
onelow

11 years ago

install ciosfix.wad and this should solve the problem. Onelow